.popup__title {
    text-transform: uppercase;
    text-align: left;
    font-weight: 700;
    line-height: 1.4;
}

#quick_view_popup .popup__title {
    text-transform: uppercase;
    text-align: left;
    font-weight: 700;
    line-height: 1.4;
    font-size: 23px;
}

.popup__buttons {
    gap: 20px
}

.popup .sku {
    font-size: 16px;
    margin-top: 0
}

.popup .product-item__btn {
    margin-top: unset;
}

.quick-view-popup .arrow-btn {
    margin-top: 20px;
}

.popup__price {
    margin: 12px 0;
    font-size: 30px !important;
    margin-right: 25px;
    font-weight: 700;
    color: var(--primary);
    line-height: 1;
}

#quick_view_popup {
    width: 1048px;
    max-width: 100%;
    padding: 0 !important;
    overflow: hidden;
}

.quick-view__info {
    gap: 15px;
    width: calc(100% - 470px);
    padding: 50px 50px 50px 50px !important;
    justify-content: center;
}

.quick-view__info .add-to-favorite {
    position: absolute;
    top: 23px;
    right: 58px;
}

.quick-view__left {
    width: 470px;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    gap: 25px 0;
    justify-content: center;
    position: relative;
}

.quick-view__img:not(.swiper-initialized) .swiper-slide:nth-child(n+2) {
    display: none;
}

.quick-view__controls {
    display: flex;
    align-items: center;
    position: absolute;
    bottom: 25px;
    z-index: 1;
    left: 0;
    right: 0;
    justify-content: center;
    gap: 15px;
}

.quick-view__controls .quick-view__prev,
.quick-view__controls .quick-view__next {
    height: 18px;
    order: inherit;
    cursor: pointer;
}

.quick-view__controls .quick-view__pagination {
    width: auto !important;
    display: flex;
    align-items: flex-start;
    gap: 10px;
    flex-wrap: wrap;
}

.quick-view__controls .quick-view__prev::after,
.quick-view__controls .quick-view__next::after {
    display: inline-block;
}


.quick-view__row {
    align-items: stretch;
    width: 100%;
    transition: .4s;
    color: var(--text);
}

.quick-view__img .swiper-slide {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.quick-view__img .swiper-slide img {
    width: 100%;
    border: 0;
    padding: 0;
    border-radius: 0;
    box-sizing: border-box;
    max-height: 620px;
    object-fit: contain;
}

.quick-view__form__field {
    color: #999999;
    font-size: 14px;
    margin-bottom: 12px;
}

.quick-view__form__input {
    background: var(--bg);
    border: 0;
    box-shadow: none;
    padding: 10px 20px;
    font-size: 18px;
    font-weight: 300;
    margin-top: 2px;
}

.quick-view__form__field-checkbox {
    font-size: 12px;
    color: #111111;
    align-items: center;
    gap: 30px;
    margin-top: 20px;
}

.popup__availability {
    display: flex;
    gap: 20px 40px;
    font-size: 15px;
}

.quick-view-popup .available {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 15px;
    font-weight: 700;
}

.quick-view-popup .availability {
    font-weight: 300;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 15px;
}

.quick-view__other-colors {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 10px;
}

.quick-view__other-colors__item {
    position: relative;
    cursor: pointer;
    border-radius: 8px;
    width: 80px;
    height: 112px;
}

.quick-view__other-colors__item img {
    object-fit: cover;
    height: 100%;
    width: 100%;
    border-radius: 8px;
    transition: .1s;
}

.quick-view__other-colors__item.active {}

.quick-view__other-colors__item.active img {
    border: 3px solid var(--primary);
}

.quick-view__other-colors__item.disable {}

.quick-view__other-colors__item.disable img {
    opacity: .3;
    filter: none !important;
}

.quick-view__other-colors__mark {
    background: var(--bg-input);
    border-radius: 5px;
    padding: 4px 5px;
    font-size: 12px;
    position: absolute;
    left: -10px;
    top: -25px;
    width: 100px;
    text-align: center;
    line-height: 1;
    display: none;
}

.quick-view__other-colors__item:hover img {
    filter: brightness(1.08);
}

.quick-view__other-colors__item:hover .quick-view__other-colors__mark {
    display: block;
}

@media screen and (max-width:1024px) {

    .quick-view__left {
        width: 250px;
    }

    .quick-view__info {
        width: calc(100% - 250px);
    }

    .quick-view__form__input {
        font-size: 14px;
    }

    .quick-view__form__field {
        font-size: 13px;
    }

    .quick-view__form__field-checkbox {
        margin-top: 8px;
        gap: 20px;
    }
}

@media screen and (max-width:767px) {

    .popup__availability {
        gap: 20px 20px;
        font-size: 12px;
    }

    .quick-view__row {
        flex-direction: column;
    }

    .popup__availability svg {
        width: 14px
    }

    .quick-view__left {
        width: 100%;
        padding: 0 20px;
    }

    .quick-view-popup .available {
        gap: 6px;
    }

    .quick-view__form__field-checkbox {
        margin-top: 5px;
        gap: 15px;
        flex-direction: column-reverse;
    }

    .quick-view__info {
        width: 100%;
        padding-left: 0;
        padding: 15px 20px 30px 20px !important;
    }

    .quick-view__img .swiper-slide img {
        max-height: 300px;
        object-fit: contain;
    }

    #quick_view_popup .popup__title {
        font-size: 18px;
    }

    .quick-view-popup .arrow-btn {
        margin-top: 5px;
    }

    .quick-view__info {
        gap: 5px;
    }

    .quick-view__other-colors__item {
        width: 55px;
        height: 55px;
    }

}
